Loading...
Searching...
No Matches
update_parent_kmers.hpp File Reference

Provides raptor::hibf::update_parent_kmers. More...

`#include <robin_hood.h>`
`#include <raptor/argument_parsing/timer.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

void | raptor::hibf::update_parent_kmers (robin_hood::unordered_flat_set< size_t > &parent_kmers, robin_hood::unordered_flat_set< size_t > const &kmers, timer< concurrent::yes > &merge_kmers_timer)

## Detailed Description

Provides raptor::hibf::update_parent_kmers.

Author
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>